html, body{
	background: #FAFAFA;	
}
#sponsor-2589 p,
#sponsor-2537 p{
	display:none;	
}
div.field{
	width:100%;
	margin: 8px 0px;
}
#register{
	float:right;
}
a,
a:visited,
a:active{
	color:#0058a0;
	text-decoration:underline:
}
a:hover,
a:focus{
	color:#0058a0;
	text-decoration:none:
}
.fancybox-slide > *{
	border-radius:25px;
	box-shadow:0px 0px 20px rgba(00,00,00,0.3);
}
#terms-and-conditions{
	padding: 55px !important;
	background: url('https://mycs-cdn.myconferencesuite.com/other/Project/3716/5c/5c/5c5c3e4a10979feee3183b577f0db1811bf32fa8e4177e603c41ce972e9dc962.png') no-repeat left center / cover;
	background-color: #ffffff;
}
#terms-and-conditions h1{
	margin: 0px;	
}
#terms-and-conditions p {
	font-size: 1.1rem;
	line-height: 1.5rem;
	margin: 1rem 1.6rem;
	position: relative;
}
#terms-and-conditions p:before{
	display: inline-block;
	font: normal normal normal 14px / 1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "\f111";
	color: #f7942d;
	left: -23px;
	top: 6px;
	position: absolute;
	font-size: 0.8rem;
}

input[type="text"],
input[type="email"],
select,
select option,
textarea{
	height: auto !important;
	line-height: normal !important;
}

.tab-content,
#content-middle>.panel{
	border-radius: 25px;
	box-shadow: 0px 0px 10px rgba(00, 00, 00, 0.1);
	margin: 25px 0px;	
}
div.pageinfo{
	border-radius: 30px;
	padding: 15px 20px;
	box-shadow: 0px 0px 6px rgba(00, 00, 00, 0.2);
	background: rgba(168, 125, 80, 0.8);
	color: #ffffff;
	text-shadow: none;
	font-weight: normal !important;
	font-size: 1.1rem;
	border-color: rgba(168, 125, 80, 1);
	border-width: 3px;
}
div.pageinfo strong{
	font-weight: 600;
}
#header .container{
	border-radius: 0px 0px 25px 25px;
	box-shadow: 0px 0px 10px rgba(00, 00, 00, 0.3);
	overflow: visible;
}
#header .container p.nav {
	margin: 0px;
	text-align: right;
	padding: 0px;
	background: rgba(27, 36, 35, 1.0);
	border-radius: 0px 0px 25px 25px;
	height: 100%;
	overflow: hidden;
	display: flex;
	padding: 0px 26px;
	flex-direction: row;
	text-align:left;
	place-content:flex-end;
}

#header .container p.nav a {
	font-size: 1.1rem;
	padding: 16px 23px;
	color: #ffffff;
	text-decoration: none;
	background: rgba(27, 36, 35, 1.0);
	transition: all 0.3s ease;
	transform: scale(1);
}
#header .container p.nav a:hover,
#header .container p.nav a:focus{
	text-decoration: underline;
	transition:all 0.3s ease;
	transform:scale(1.03);
	background:rgba(255,255, 255, 0.1);
	text-decoration:none;
}
#header .container,
#content,
#footer .footer{
	width:100%;
	max-width: 80%;
}
div.centered{text-align:center;}

html,
body,
label,
legend, 
legend.left,
lable.left,
input,
select,
textarea{
	font-size:1rem !important;	
}
.fancybox-bg{
	opacity:0.6 !important;	
}
.modalPopUp{
	width:75% !important;	
}
div[data-group="note"] div.form-group p.information{
	display:none;
}
div[data-group="note"] div.form-group .text-editable{
	width:100% !important;	
}
div[data-group="note"] div.form-group .text-editable .alert{
	width:98% !important;
	margin:15px;
}
div[data-group="file"] .form-group fieldset div {
	position: relative;
	width: 100%;
	height: 50px;
	margin: 15px;
}
div[data-group="file"] .form-group fieldset div:after {
	content: attr(data-text);
	font-size: 18px;
	position: absolute;
	top: 0;
	left: 0;
	background: #fff;
	padding: 10px 15px;
	display: block;
	width: calc(100% - 40px);
	pointer-events: none;
	z-index: 2;
	height: 47px;
	line-height: 27px;
	color: #999;
	border-radius: 5px 10px 10px 5px;
	font-weight: 300;
	border: 1px solid rgba(00,00,00,0.1);
	box-shadow: 1px 1px 3px rgb(0 0 0 / 10%);
}
div[data-group="file"] .form-group fieldset div:before {
	content: 'Upload';
	position: absolute;
	top: 0;
	right: 0;
	display: inline-block;
	height: 47px;
	background: #4daf7c;
	color: #fff;
	font-weight: normal;
	z-index: 3;
	font-size: 1rem;
	line-height: 40px;
	padding: 4px 10px;
	text-transform: uppercase;
	pointer-events: none;
	border-radius: 0 5px 5px 0;
}
div[data-group="file"] .form-group fieldset div:hover:before {
	background: #3d8c63;
}
div[data-group="file"] .form-group fieldset div input {
	opacity: 0;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 99;
	height: 47px;
	margin: 0;
	padding: 0;
	display: block;
	cursor: pointer;
	width: 100%;
}
div[data-group="file"] fieldset legend{
	border:none;
	width:24%;
	float:left;
}
div[data-group="file"] div.form-group fieldset{
	margin-right: 0px;
	margin-bottom: 5px;	
}
div[data-group="file"] div.form-group fieldset div{
	width:76% !important;
	margin:0px;
	padding:0px;
}
div[data-group="file"] div.form-group fieldset legend{
	font-weight:400 !important;
	padding-top: 10px;
}
div[data-group="file"] p{
	display:none;	
}
div[data-group="file"] p.foot{
	display: block;
	width: 74%;
	float: right;
	margin-top: 0px;
	padding: 5px;
	color: #a94442;
	background-color: #f2dede;
	border-color: #ebccd1;
	border-radius: 4px;
	margin-right: 0;
}
div[data-group="wide"] .text-editable{
	width: 99% !important;
	padding-left: 10px;
}
input[type="checkbox"],
input[type="radio"]{
	opacity:0 !important;	
}
#paymentForm input[type="checkbox"],
#paymentForm input[type="radio"]{
	opacity:1 !important;
	position:relative !important;
}
/***********************************
Radio/Checkbox Inputs
***********************************/
[type="radio"],
[type="checkbox"]{
	opacity:0;
	position: absolute;
}
[type="radio"] + label,
[type="checkbox"] + label{
	position:relative;
	padding-left:30px;
	cursor:pointer;
	display:inline-block;
	color:#666;
	line-height:25px;
}

[type="radio"] + label:before,
[type="checkbox"] + label:before{
	content:"";
	position:absolute;
	left:0;
	top:2px;
	width:20px;
	height:20px;
	border-radius: 100%;
	border:2px solid rgba(16,25,24,0.6);
	background:#fff;
	transition:all .3s ease;
}
[type="checkbox"] + label:before{
	border-radius: 0px;
}

[type="radio"]:checked + label:after,
[type="checkbox"]:checked + label:after{
	content:"";
	position:absolute;
	left:3px;
	top:5px;
	width:14px;
	height:14px;
	border-radius:100%;
	background:rgba(27, 36, 35, 1.0);
	transform:scale(1.2);
	opacity:1;
	transition:all .3s ease;
}
[type="checkbox"]:checked + label:after{
	border-radius:0;
}
[type="radio"]:checked + label:before,
[type="checkbox"]:checked + label:before{
	border-color: rgba(168, 125, 80, 0.6);
	transform: scale(1.3);
	transition: all 0.3s ease;
}

[type="radio"]:not(:checked) + label:after,
[type="checkbox"]:not(:checked) + label:after{
	content:"";
	position:absolute;
	left: 3px;
	top: 5px;
	width:14px;
	height:14px;
	border-radius:100%;
	background:#fff;
	transform:scale(1);
	opacity:0;
	transition:all .3s ease;
}
[type="checkbox"]:not(:checked) + label:after{
	border-radius: 0;
}
input[type="checkbox"], input[type="radio"]{
	position: absolute;
	top: 0px;	
}
form[name="regForm"] .form-group [type="checkbox"] + label, form[name="regForm"] .form-group [type="radio"] + label{
	padding-left:30px;
	color: #333333;
	font-weight: normal;
}
legend.left{
	padding-left:6px !important;
	padding-right:10px;
}

#register, #returning, #button input, .btn-primary, #addAdt, #paybtn, .btn-download, .btn-download:visited{
	transition:all 0.3s ease;
	transform:scale(1);
	padding:15px 25px;
}

#register:hover,
#returning:hover,
#button input:hover,
.btn-primary:hover, 
#addAdt:hover, 
#paybtn:hover, 
.btn-download:hover, 
.btn-download:visited:hover,
#register:focus,
#returning:focus, 
#button input:focus, 
.btn-primary:focus, 
#addAdt:focus, 
#paybtn:focus, 
.btn-download:focus, 
.btn-download:visited:focus{
	transition:all 0.3s ease;
	transform:scale(1.1);
	box-shadow:0px 0px 10px rgba(00,00,00,0.2);
}

.fancybox-close-small:after {
	right: 5px;
	width: 32px;
	height: 32px;
	font: 20px / 30px Arial, "Helvetica Neue", Helvetica, sans-serif;
	color: #ffffff;
	font-weight: 300;
	text-align: center;
	border-radius: 50%;
	border-width: 0;
	background: rgba(192, 57, 43, 1.0);
	transition: all 0.3s ease;
	transform:scale(1);
	box-sizing: border-box;
	z-index: 2;
	border: 3px solid #ffffff;
	line-height: 1.7rem;
}
.fancybox-close-small:hover:after{
	transition: all 0.3s ease;
	transform:scale(1.05);
	box-shadow: 0px 0px 8px rgba(00, 00, 00, 0.3);
}

#sponsor-grid .grid{
	display: grid;
	grid-template-columns: 1fr;
	gap: 1rem;		
}
#sponsor-grid .grid div{
	padding:3rem 0rem;
	text-align: center;
	border-bottom:1px solid rgba(00,00,00,0.1);

}
#sponsor-grid .grid div img {
	width: 100%;
	max-width: 275px;
	transition:all 0.3s ease;
	transform:scale(1);
}
#sponsor-grid .grid div div{
	padding:0px;
	border:none;
	text-align:center;
}
#sponsor-grid .grid div div p strong{
	color: #a87d50;
    font-size: 1.3rem;
}
#sponsor-grid .grid div div p a{
	color:#333333;	
}

#sponsor-grid .grid div img:hover{
	transition:all 0.3s ease;
	transform:scale(1.1);
}

#sponsor-2543 img{
	max-width:445px !important;	
}
#sponsor-2540 img,
#sponsor-2541 img{
	max-width:345px !important;	
}
#sponsor-2546 img{
	max-width:450px !important;		
}
.sponsor-buttons{
	    display: grid;
    align-items: center;
    justify-content: center;	
}
a.btn.btn-primary.d-block {
display: flex;
    align-items: center;
    justify-content: center;
    margin: 18px auto !important;
    background: rgba(168, 125, 80, 0.8);
    padding: 20px 41px 20px 31px !important;
    color: #ffffff !important;
    border-color: rgba(168, 125, 80, 1) !important;
    border-width: 2px;
    border-radius: 45px;
    font-size: 1.1rem;
}
a.btn.btn-primary.d-block:hover,
a.btn.btn-primary.d-block:focus{
	background: rgba(168, 125, 80, 1) !important;	
}
a.btn.btn-primary.d-block:before{
	display: inline-block;
    font: normal normal normal 14px / 1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f1c1";
    font-size: 1.5rem;
    line-height: normal;
    margin-right: 10px;
}